Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 13 Dec 2021 04:36:41 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:05 PM 
Randy Magnusen has joined. 
Randy Magnusen 
6:05 PM 
Good morning! I've been buying alphviril for a few years now and you USED to have a deal where I can purchase up to 7 bottles at a good discount. Can I still receive that? I believe it came out to $29.99 per bottle. Thanks 
6:06 PM 
Brandon has joined. 
Brandon 
6:06 PM 
Welcome to our live chat service. 
Brandon 
6:08 PM 
Yes, Randy you can avail multifarious offers available on our website maybe you could find something better. [ https://my.4hfl.com/ | https://my.4hfl.com/ ] 
Brandon 
6:09 PM 
Is there anything else I can help you with today? 
Randy Magnusen 
6:11 PM 
Okay. The best offer I see is to purchase 3 bottles at an average price of $39 per bottle. There used to be a deal to purchase 7 bottles at a greater discount at $29 per bottle. I looks like that deal doesn't exist anymore ... but thanks. 
Brandon 
6:13 PM 
Well Randy, if you looking forward to go ahead with the order that is 7bottles of Alphaviril or something else, i can give you a good discount from my side. 
Randy Magnusen 
6:13 PM 
Sure that would be great. 
Brandon 
6:14 PM 
Yeah, so may i know what you lookin ahead to purchase ? 
Randy Magnusen 
6:16 PM 
I would like to purchase 7 bottles of Alphaviril for $209.79 
Brandon 
6:16 PM 
Ok, so you want me to purchase that on the behalf of you ? 
Randy Magnusen 
6:17 PM 
Sure. 
Brandon 
6:17 PM 
Are you comfortable sharing your card details Randy ? 
Randy Magnusen 
6:19 PM 
Can you send me a direct link or something to allow me to purchase because I don't feel comfortable doing this through a chat window. 
Brandon 
6:20 PM 
Sure, Randy. 
Would you mind giving me a moment to provide you a link with discount ? 
Randy Magnusen 
6:21 PM 
Sure. Thanks 
Brandon 
6:21 PM 
Thanks, just be in line. 
Randy Magnusen 
6:21 PM 
Okay 
Brandon 
6:24 PM 
well Randy looking at your purchase, apart from the discount that we are giving to all our customer that is Buy 4 and get 3 bottles free, i would like to give you 15% discount additional. [ http://www.hflorder.com/LS15P | http://www.hflorder.com/LS15P ] 
Brandon 
6:25 PM 
Can just visit the link and feel free to place your order Randy. 
Randy Magnusen 
6:25 PM 
Okay perfect! Thanks for all your help Brandon. 
Brandon 
6:26 PM 
You are welcome Randy, please feel free to question again if need any further assistance. 
Randy Magnusen 
6:26 PM 
Okay. Have a good day. 
6:28 PM 
Randy Magnusen has left. 

Hi Bhupendra, 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled very well and as per the process expectations and guidelines. The responses were very prompt and to the point. 

Thanks 

Amit